Critical BackupGet Critical Backup

Get Critical Backup

Return the details of a single critical backup job.

curl -X GET "https://api.5centscdn.com/v2/cb/42" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "backup": {
    "id": 42,
    "serviceid": 103,
    "name": "Daily S3 Backup",
    "meta": {
      "prefix": "s3",
      "description": ""
    },
    "files": "",
    "created_at": "2024-01-15 10:00:00",
    "updated_at": "2024-06-01 08:00:00",
    "deleted_at": null,
    "linkedZones": [
      2102,
      2105
    ],
    "linksCount": 2,
    "providerText": "Amazon S3"
  }
}
GET
/cb/{backupid}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
backupidinteger
Required

Critical Backup job ID

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

backupidinteger
Required

Critical Backup job ID

Example:
42

Responses

resultstring

Status of the API response.

backupobject